<div
  class="field w-full flex flex-column mb-2"
  [ngClass]="options.containerClass"
>
  <label class="mb-2">{{ options.label }}</label>
  <textarea
    [rows]="options.rows"
    [cols]="options.cols"
    [placeholder]="options.placeholder ?? ''"
    [formControlName]="options.formControlName"
    (input)="onChange($event)"
    pInputTextarea
  ></textarea>

  <app-field-errors [errors]="errors" *ngIf="control?.touched"></app-field-errors>
</div>
